.flat-hero-container .list-best-time {
    color: #666;
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
    padding: 5px 0 20px;
    text-align: left;
    font-weight: bold;
}

.list-best-time .best-time {
    font-size: 18px;
    padding-left: 20px;
    position: relative;
    top: 2px;
}

strong.price-list {
    color: #5ecfb1;
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
    padding: 5px 0 20px;
    text-align: left;
    font-weight: bold;
}

.header-search-input-item {
    margin-top: -10%;
}

.elementor-icon-list-item {
    color: #7a7a7a !important;
}

.elementor-icon-list-item a:hover {
    color: #646464 !important;
}

@media screen and (max-width: 775px) {
    .header-info {
        display: none !important;
    }
}

.elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text {
    display: inline-block;
    color: #646464 !important;
}